name: Zauberei (Wesen)
type: source
img: icons/svg/item-bag.svg
system:
  description: ''
  test:
    firstAttribute: null
    secondAttribute: null
    thirdAttribute: null
  isUniquelyOwnable: true
  sid: fuyKIohf6n7aWD5S
  value: 0
  testMod: null
  properties: []
  complexity: ''
  representation: ''
  sphere: stellar
effects: []
flags:
  core:
    sourceId: Item.fuyKIohf6n7aWD5S
_stats:
  systemId: dsa-41
  systemVersion: 0.2.5
  coreVersion: '10.286'
  createdTime: 1667821413821
  modifiedTime: 1669110971353
  lastModifiedBy: yvvDMQaXauI6jqok
folder: null
sort: 0
_id: fuyKIohf6n7aWD5S
_key: '!items!fuyKIohf6n7aWD5S'
